perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Hay <steve....@uk.radan.com>
Subject [DOC PATCH] Re: What Perl configuration is required for mp2 on Win32?
Date Mon, 07 Feb 2005 09:44:18 GMT
Steve Hay wrote:

>The mp2 docs detail what Perl configuration is required for various mp2 
>setups in Unixland 
>(http://perl.apache.org/docs/2.0/user/install/install.html#Prerequisites), 
>but there is no mention of what is required on Win32.
>
>The Win32-specific notes 
>(http://perl.apache.org/docs/2.0/os/win32/install.html) mention that if 
>you are using ActivePerl then builds 8xx rather than 6xx are required, 
>but there is no mention of what elements of the ActivePerl configuration 
>are actually *required*.
>
Now that the issue with my non-ActivePerl-compatible Perl configuration 
on Win32 is sorted out (thanks to the inclusion of the 
PERL_SYS_INIT3()/PERL_SYS_TERM() calls), I think something like the 
attached documentation patch would be in order.

- Steve


------------------------------------------------
Radan Computational Ltd.

The information contained in this message and any files transmitted with it are confidential
and intended for the addressee(s) only.  If you have received this message in error or there
are any problems, please notify the sender immediately.  The unauthorized use, disclosure,
copying or alteration of this message is strictly forbidden.  Note that any views or opinions
presented in this email are solely those of the author and do not necessarily represent those
of Radan Computational Ltd.  The recipient(s) of this message should check it and any attached
files for viruses: Radan Computational will accept no liability for any damage caused by any
virus transmitted by this email.

Mime
View raw message